.calendar {
    width: 100%;
    font-size: 11px;
    border-bottom: 5px solid #7a2048;
    
}
}
.calendar th {
    background-color: #7a2048;
    border: 0px solid #7a2048;

    color: white;
    text-align: center;
    font-size: 14px;
}
.calendarMonth {
    background: linear-gradient(
        rgb(248, 252, 255) 0%,
        rgb(198, 228, 253) 50%,
        rgb(249, 252, 255) 100%
    );
    width: 100%;
    font-size: 11px;
    border-collapse: separate;
    border-bottom: 0px solid #7a2048;
    margin-top: 10px;
    padding: 5px;
}
.calendarMonth th {
    color: #002f5a;
    background: linear-gradient(
        rgb(243, 243, 243) 0%,
        #a1d8ff 75%,
        rgb(243, 243, 243) 100%
    );
    border: rgb(132, 135, 182) solid 1px;
    border-radius: 10px 10px 10px 10px;
    font-size: 1.4em;
    text-align: center;
    padding: 10px;
    
    box-shadow: 5px 5px 8px #9bafc9;
}
.calendarMonth td{
    
    box-shadow: 5px 5px 8px #9bafc9;
}
.monthNone {
    background: none !important;
    border: none !important;
    font-size: 21px !important;
    padding: 3px !important;
}
.monthArrow {
    display: block;
    width: auto;
    color: #144069 !important;
    font-size: 22px;
    padding: 3px !important;
}
.monthArrow:hover {
    color: #3973aa !important;
}
.lesson {
    background: linear-gradient(#ffffff 0%, #ffffff 90%, #ffffff 100%);

    border: #b5c8e2 solid 1px;
    border-width: 1px 0px 1px 0px;
    color: rgb(53, 98, 134);
    font-weight: bold;
    display: block;
    float: top;
    width: 98%;
    margin: 2px;
    margin-top: 1px;
    padding: 1px;
    padding-left: 5px;
    border-radius: 0px;
    text-align: left;
    font-size: 11px;
}
.lesson:hover {
    background: linear-gradient(#ffd1a5 0%, #ffae6c 90%, #ffffff 100%);
}
.calendarMonthTop {
    text-align: left;
    color: rgb(113, 178, 231);
    background: linear-gradient(
        rgb(243, 243, 243) 0%,
        #cceaff 75%,
        rgb(243, 243, 243) 100%
    );
    border: rgb(132, 135, 182) solid 1px;
    font-weight: bold;
    font-size: 25px;
    border-bottom: 0px;
    border-radius: 10px 10px 0px 0px;
    padding: 10px;
    padding-bottom: 5px;
    margin: 0px;
}
.calendarMonthBottom {
    vertical-align: top;
    background-color: #f7fbff;
    border: rgb(132, 135, 182) solid 1px;
    border-top: 0px;
    border-radius: 0px 0px 10px 10px;
    padding-top: 1px;
    height: 100px;
}

.calendarMonthTopnoday {
    text-align: left;
    color: #8da9cc;
    background-color: #e2eeff;
    border: #a2d8ff solid 1px;
    font-weight: bold;
    font-size: 25px;
    border-bottom: 0px;
    border-radius: 15px 15px 0px 0px;
    padding: 20px;
    padding-bottom: 5px;
    margin: 0px;
}
.calendarMonthBottomnoday {
    background-color: #f7fbff;
    border: #a2d8ff solid 1px;
    border-top: 0px;
    border-radius: 0px 0px 15px 15px;
    text-align: center;
    padding: 10px;
    margin: 0px;
}

.month {
    font-size: 15px;
    text-align: center;
    background-color: #1e2761 !important;

    color: white;
    border-radius: 20px 0px !important;
    width: 16%;
}
td.weekNrDarker {
    background-color: rgb(238, 235, 243);
}
td.oriented {
    writing-mode: vertical-rl;
    text-orientation: sideways;
}
.sude {
    background-color: #f4f4fd;
}

.last {
    border-right: 2px solid #7a2048 !important;
}
.bold {
    color: #7a2048;k
}
.bot-border {
    border-bottom: 1px solid #7a2048 !important ;
}
.noday {
    visibility: hidden;
}
.weekend {
    background: none !important;
    height: 40px !important;
    background-color: #80b9e2 !important;
    color: rgb(255, 255, 255);
}
.currDay {
    height: 40px !important;
    background-color: #054c80;
    color: rgb(255, 255, 255);
}
.defaultCol {
    background: linear-gradient(#dbbc79, #d8a027 50%) !important ;
    color: darkslategray !important;
    font-weight: bold;
    transition: background 0.6s;
}
.defaultCol:hover {
    background: linear-gradient(#f5e1b9, #f5c151 50%) !important;
}

.divLink {
    height: 40px !important;
    width: 100% !important;
    margin: 0px;
    padding-top: 3px;
    transition: all 0.6s;
}
.divLink:hover {
    height: 40px !important;
    width: 100% !important;
    margin: 0px;
    padding-top: 3px;
}

.defaultCols {
    background: linear-gradient(#dbbc79, #d8a027 50%) !important;
    color: rgb(0, 0, 0) !important;
    font-weight: bold;
    border-radius: 0% 0 0 0%;
    padding-left: 5px;
    font-size: 11px !important;
}

.defaultColsCurr {
    background: linear-gradient(#f3d188, #f8bb36 50%) !important;
    color: rgb(0, 0, 0) !important;
    font-weight: bold;
    border-radius: 0% 0 0 0%;
    padding-left: 5px;
    font-size: 11px !important;
}
.courseLink {
    color: #000000 !important;
    text-decoration: none !important;
    transition: all 2s;
}
.calTime {
    padding-right: 0px !important;
    width: 40px;
}
.calDay {
    width: 40px;
}
.calKw {
    width: 40px;
}
th.calSelector {
    border-top: 1px solid #1e2761 !important;
    background: linear-gradient(#cee0ee, rgba(238, 235, 243, 0) 70%);
    /* background-color: transparent; */
    border: 0;
    color: #7a2048;
    font-size: 18px;
    padding-bottom: 15px;
}
th.calSelector.left {
    text-align: left;
}

th.calSelector.right {
    text-align: right;
}

th.calSelector a {
    color: #1e2761;
}

.calRecord {
    display: block;
    border: #8b6513 solid 1px;
    border-radius: 10px;
    background: linear-gradient(#dbbc79, #d8a027 50%);
    width: 99%;
    margin: 5px;
    padding: 5px;
    color: #000000;
    text-decoration: none;
}

.calRecord:hover {
    
    background: linear-gradient(#f5e1b9, #f5c151 50%);
    color: #790000;
}
.calRecordCurr {
    display: block;
    border: #002f5a solid 1px;
    border-radius: 10px;
    background: linear-gradient(#a2c5fa, #3965a7 50%);
    width: 99%;
    margin: 5px;
    padding: 5px;
    color: #ffffff;
    text-decoration: none;
}

.calRecordCurr:hover {
    
    background: linear-gradient(#c5d9f7, #3873cc 50%);
    color: #ffffff;
}
.monthNr {
    float: left;
    font-size: 32px;
    color: #ffe5ac;
    padding: 10px;
    padding-right: 30px;
    border-right: #ffe5ac 1px solid;
}
.Nr {
    padding: 0px;
    margin: 0px;
}
.timeMob {
    font-size: 15px;
    color: #383838;
    padding: 10px;
    margin: 0px;
}

.lessonMob {
    font-size: 15px;
    font-weight: bold;
    color: #292929;
    padding: 10px;
    margin: 0px;
}
.infoMob {
    float: left;
    padding-left: 5px;
}

.package {
    display: flex;
}
.little {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
}

.menuCalControl {
    background: linear-gradient(
        rgb(221, 239, 255) 0%,
        #bce3ff 35%,
        rgb(210, 224, 255) 100%
    );
}
.rad-left {
    border: none;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.rad-right {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border: none;
}
